.ch-item {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
	margin-bottom: 1px;
}

.ch-info a, .ch-info:hover a{
	background: none !important;
	border:none !important;
	width: 56px;
	padding:0px !important;
	display: inline-block !important;
	margin-top: 43%;

	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

.ch-info {
	position: absolute;
	background: rgba(118,118,118, 0.5);
	width: inherit;
	height: inherit;
	opacity: 0;
	top: 0;
	
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
	
	-webkit-transform: linear(0);
	-moz-transform: linear(0);
	-o-transform: linear(0);
	-ms-transform: linear(0);
	transform: linear(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info > a {
	margin-right: 10px;
}

.ch-info > a > img{
	background-color: rgba(0,0,0,0.7);
	border: 6px solid rgba(118,118,118, 0.4);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-info > a > img:hover{
	background: rgba(243,208,46,0.7);
	border: 6px solid rgba(0,0,0, 0.4);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.span4:hover .ch-info, .span3:hover .ch-info {
	-webkit-transform: linear(1);
	-moz-transform: linear(1);
	-o-transform: linear(1);
	-ms-transform: linear(1);
	transform: linear(1);
	opacity: 1;
}
